<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.chinacreator.video.restful.dao.VipJoinSpidDao" >
    
<select id="getVipJoinSpidConf" resultType="map" parameterType="string"> 
	SELECT CHANNEL,CPID,SPID,STATUS,TO_CHAR(STARTTIME,'YYYYMMDDHH24MISS') STARTTIME, TO_CHAR(ENDTIME,'YYYYMMDDHH24MISS') ENDTIME,HASSUBCHANNEL FROM TB_VIP_JOINSPID_CONF WHERE STATUS = '0' AND SPID = #{spid}
</select>
</mapper>